body {
  overflow-x: hidden;
  position: relative;
  font-family: 'Hind', sans-serif;
  padding-top: 2px;
}

p {
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
}

li {
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
}

a {
  color: #0c1c2c;
}

a:hover {
  color:#0c1c2c;
}

.text-primary {
  color: #0c1c2c !important;
}

h2, h3, h4, h5, h6 {
  font-weight: 500;
  font-family: 'Hind', sans-serif;
}

h1 {
  color: #0c1c2c;
  font-weight: 500;
  font-family: 'Hind', sans-serif;
  font-size: 54px;
  line-height: 60px;
  margin-top: -15px;
  margin-bottom: 10px;
  box-sizing: border-box;
  padding-top: 80px;
  padding-bottom: 60px;
}


h2 {
  color: #0c1c2c;
  font-weight: 500;
  font-family: 'Hind', sans-serif;
  font-size: 48px;
  line-height: 60px;
  margin-top: -15px;
  margin-bottom: 10px;
  box-sizing: border-box;
  padding-top: 0px;
  padding-bottom: 0px;
}

h3 {
  color: #0c1c2c;
  font-weight: 500;
  font-size: 20px;
  line-height: 40px;
  padding-bottom: 10px;
}

h4 {
  color: #0c1c2c;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 0px;
}

h5 {
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 10px 21px;
  }

section {
  padding: 30px 0;
}

section h2.section-heading {
  font-size: 40px;
  margin-top: 10;
  margin-bottom: 15px;
}

h1.section-heading {
  font-size: 36px;
  line-height: 44px;
  margin-top: 0;
  margin-bottom: 15px;
}

section h3.section-subheading {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 75px;
  text-transform: none;
}

@media (min-width: 768px) {
  section {
    padding: 30px 0;
  }
}


.btn {
  font-family: 'Hind', sans-serif;
  font-weight: 500;
}

.btn-xl {
  font-size: 18px;
  padding: 20px 40px;
}

.btn-primary {
  background-color: #fff;
  border-color: #0c1c2c;
  color: #0c1c2c;
}

::selection {
  background: #0c1c2c;
  text-shadow: none;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}


/* navbar*/
.navbar-container {
  background-color: #0c1c2c;
  line-height: 1;
}

.navbar-nav .nav-item .nav-link {
  font-weight: 500;
  color:  #eff2ec;
  text-align: center;
  font-family: 'Hind', sans-serif;
}

.navbar-toggler {
  float: right;
	border: none;
	padding-right: 0;
  right: 0;
  padding: 13px;
  background-color: #0c1c2c;
  border: 0px;
}

.navbar-toggler:active,
.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}
.navbar-toggler-icon {
	width: 24px;
  height: 17px;
  color: white;
	background-image: none;
	position: relative;
	border-bottom: 1px solid white;
    transition: all 300ms linear;
    outline: none;
    box-shadow: none;
}

.navbar-toggler-icon:after, 
.navbar-toggler-icon:before{
	width: 24px;
	position: absolute;
	height: 1px;
  background-color: white;
	top: 0;
	left: 0;
	content: '';
	z-index: 2;
    transition: all 300ms linear;
}
.navbar-toggler-icon:after{
	top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
	transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
	transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}


.navbar .nav-item.active .nav-link,
.navbar .nav-item:hover .nav-link {
    color: #eeca4a;
}

.navbar-nav { 
  margin-left: auto; 
} 


@media (max-width: 767px) {
    .abs-center-x {
        left:calc(50% - 85px);
        position: absolute;
        padding:0;
        top:15px;
    }
    .navbar-nav .nav-item {
      padding-top: 16px;
    }
}

@media (min-width: 992px) {
  .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-nav .nav-item .nav-link {
    padding: 1.1em 1em !important;
  }
}


.service-heading {
  margin: 15px 0;
  text-transform: none;
}

footer {
  padding: 25px 0;
  text-align: left;
}

footer ul.list-unstyled.quicklinks {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  margin: 0 0 10px 21px;
  padding-bottom: 10px;
  text-decoration: none;
  font-family: 'Hind', sans-serif;
}

footer ul.list-unstyled.quicklinks a {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  padding-bottom: 10px;
  text-decoration: none;
  font-family: 'Hind', sans-serif;
}

.ovl {
  opacity: 0;
  transition: 0.75s;
  text-align: center;
}

.card {
  margin-top: 5;
  margin-bottom: 15px;
}



.mobile .pillar-image-name {
  padding:5px;
  position:relative;
  font-size:20px;
  width:100%
}

.card .card-img-top {
  transform:scale(1.0);
  transition:all .5s;
  width: 100%;
  border-bottom: 6px solid #eeca4a !important;
}

.card:hover .card-img-top {
  transform:scale(1.1);
  transition:all .5s;
}

.card {
   overflow:hidden;
  }

.ovl .btn-primary {
    color: #0c1c2c;
    background-color: #fff;
    border-color:#0c1c2c;
  }
  
 .ovl .btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background-color: white !important;
    border-color:#0c1c2c !important;
    color: #0c1c2c;
  }

.ovl .card-title {
  height: 70px;
  color:#fff;
  padding:17px;
  width:100%;
  font-size:25px;
  font-weight: 300;
  word-wrap:break-word;
  margin-top: 5px;
  opacity: 1;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
background-color: #d25238 !important;
border-color: #d25238 !important;
color: white;
transition: all .5s ease-out;
}

.card-title {
  padding: 20px 20px 15px 34px;
  word-wrap: break-word;
  font-size: 2rem;
  font-family: Hind;
  font-weight: 300;
  line-height: 30px;
  margin: 0 auto;
}

.purple .card-title {
    color: #7e245c !important;
}

.yellow .card-title {
    color: #eeca4a !important;
}

.orange .card-title {
  color: #d25238 !important;
}

.card-text {
  padding: 0 5px 75px 5px;
  overflow: hidden;
  word-wrap: break-word;
  color: #525252;
  font-family: Hind;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  width: 80%;
  margin: 0 auto;
}

.card .article-line-spacing {
  margin:0 auto;
  padding:50px 5px 0 5px;
  width:6%;
  border-top-width:2px;
  transition-duration:1s;
  background-color:#fff;
  border-bottom:1px solid #7e245c;
}


.card .article-title-spacing {
  padding: 10px 5px 5px 5px;
  text-transform: uppercase;
  overflow: hidden;
  word-wrap: break-word;
}

.article-button-spacing {
  padding:30px 5px 10px 5px !important;
}

.card:hover .article-line-spacing {
  width:20%;
  transition-duration:1s;
}

.card {
  border: 0;
  border-radius: 0;
  }



.feather {
  width: 32px;
  color: #fff;
  fill: #fff;
  margin-right: 25px;
}

.rubrika-imageposition {
  margin-top: 0px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 24px;
  padding-top: 0;
}

.breadcrumb {
  color:#0c1c2c;
  background-color: #fff;
}

@media screen and (min-width:320px) and (max-width:918px){
  .breadcrumb{display:none}
}

.rich-text-wrapper {
  background-color: #fff;
}

.rich-text-wrapper p {
  color: #525252;
  font-size: 18px;
  padding-top: 0;
  width: 100%;
  text-align: left;
  margin: 10px 0;
  line-height: 30px;
  padding-bottom: 10px !important;
}

.rich-text-wrapper h2 {
  color: #0c1c2c;
  font-weight: 500;
  font-family: 'Hind', sans-serif;
  font-size: 48px;
  line-height: 60px;
  margin-top: -15px;
  margin-bottom: 10px;
  box-sizing: border-box;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
}

.rich-text-wrapper h3 {
  text-align: left;
  line-height: 30px;
}

.cat-intro {
  padding-bottom: 60px;
}

.container-fluid {
  padding-right: 0;
  padding-left: 0;
}

.basic p {
  padding: 0 !important;
  width: 100% !important;
  margin: 5px auto 20px auto !important;
  text-align: justify !important;
}

.resp-tab-item a {
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #0c1c2c;
  text-align: center;
  margin: 0 5px 0 8px;
  margin-bottom: 0px;
  padding: 40px 0px 40px;
  box-sizing: border-box;
  font-weight: 500;
  background: 0;
  position: relative;
  z-index: 1;
  word-wrap: break-word;
  white-space: unset;
  height: 70px !important;
text-decoration: none;
transition: color 0.1s,background-color 0.1s,padding 0.2s ease-in;
}

.resp-tab-item a::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 3px;
  left: 0;
  height: 8px;
  width: 100%;
  background-color: #0c1c2c;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: color 0.1s,transform 0.2s ease-out;
}
.resp-tab-item a:active::before {
  background-color: #000;
}
.resp-tab-item a:hover::before, a:focus::before {
  transform-origin: left top;
  transform: scale(1, 1);
}

.svijetla {
  background-color: #e7e1ef;
  border: 1px;
  border-color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  padding-top: 10px;
}

.svijetla-tekst {
  background-color: #e7e1ef;
  border: 1px;
  border-color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding-top: 10px;
  color: #0c1c2c;
}

@media screen and (max-width:974px){
  .svijetla {background-color: #0c1c2c;color: #fff;}
  .resp-tab-item a { padding: 12px 0px 12px;}
}

.fusnota {
  font-weight: 500;
  color:#0c1c2c;
  font-size: 15px;
}

.card .card-header h3 a {
  text-decoration: underline;
}

.card .card-header h3 > a:hover, 
.card .card-header h3 > a:active, 
.card .card-header h3 > a:focus  {
  text-decoration: underline;
  color: #d25238;
}

.bluelink {
  font-size: 14px;
  text-decoration: none;
}

.bluelink a {
  font-size: 14px;
  text-decoration: none;
}

header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
  background: url("../img/naslovna/Nodes_Dark_Blue.png");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

header.onama {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
  background: url("../img/onama-pozadina.png");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

header.novosti {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
  background: url("../img/novosti-pozadina.png");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}